/* Converted from SCSS: text_and_image_section */
.text_and_image_section .container-fluid { z-index: 2; position: relative; }
.text_and_image_section .text_container { position: relative; z-index: 10; }
@media (max-width: 1079.98px) { .text_and_image_section .text_container.has_image { padding: calc(var(--ths-section-spacing) / 2) 0 0; } }
@media (max-width: 575.98px) { .text_and_image_section .text_container.has_image { padding: 30px 0 0; } }
.text_and_image_section .img_container { margin: 0 auto; position: relative; }
@media (max-width: 1079.98px) { .text_and_image_section .img_container { max-width: 640px; } }
.text_and_image_section .image_wpr { position: relative; width: 100%; z-index: 3; }
.text_and_image_section img.image { max-width: 100%; display: block; margin: 0 auto; height: 100%; width: 100%; object-fit: cover; object-position: center; }
.text_and_image_section img.image.Top { object-position: center 10%; }
.text_and_image_section img.image.Bottom { object-position: center bottom; }
.text_and_image_section img.image.Center { object-position: center; }
.text_and_image_section img.image.Right { object-position: right; }
.text_and_image_section img.image.Left { object-position: left; }
.text_and_image_section .bg_video_wpr { position: absolute; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; }
.text_and_image_section .bg_video { position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; min-width: 100%; min-height: 100%; object-fit: cover; object-position: center; transform: translate(-50%, -50%); }
.text_and_image_section .bg_video.Top { object-position: center 10%; }
.text_and_image_section .bg_video.Bottom { object-position: center bottom; }
.text_and_image_section .bg_video.Center { object-position: center; }
.text_and_image_section .bg_video.Right { object-position: right; }
.text_and_image_section .bg_video.Left { object-position: left; }
.text_and_image_section div.image { background-position: center; background-repeat: no-repeat; background-size: cover; width: 100%; padding-bottom: 57.9%; position: relative; }
.text_and_image_section .play-btn { position: absolute; top: 50%; left: 50%; width: 100px; transform: translate(-50%, -50%); cursor: pointer; transition: transform .6s ease; }
.text_and_image_section .play-btn:hover { transform: translate(-50%, -50%) scale(0.85); }
@media (max-width: 575.98px) { .text_and_image_section .play-btn { width: 75px; } }
.text_and_image_section .full_width .text_container { padding-left: 20px; padding-right: 20px; }

/* Styles for section: text_and_image */
.text_and_image_section { position: relative; }
